
@import "base.css";
@import "layout.css";
@import "jquery.jscrollpane.css";
@import "fancybox.css";

#index                                                     {width:1024px; height:985px; background:url(../images/top/main.png) top left no-repeat; margin:0 auto; padding:0; position:relative;}
#index h2                                                  {top:10px; left:689px; margin:0; padding:0; position:absolute; z-index:100px;}

#index #blu-ray                                            {width:260px; height:238px; background: url(../images/top/bg_balloon.png) no-repeat; position:absolute; top:15px; left:0;}
#index #blu-ray p                                          {margin:32px 0 7px 23px; padding:0;}
#index #blu-ray a                                          {width:170px; height:45px; margin:0 0 0 34px; padding:0; display:block;}

#index #pv                                                 {width:185px; height:115px; background:url(../images/top/bg_pv.png) no-repeat; text-align:center; top:10px; left:487px; margin:0; padding:90px 0 0 0; position:absolute;}
#index #pv #btn                                            {margin:0; padding:0;}

#index #nico                                               {width:205px; height:120px; background:url(../images/top/bg_nico.png) no-repeat; text-align:center; top:10px; left:477px; margin:0; padding:105px 0 0 0; position:absolute;}
#index #nico #btn                                          {margin:0; padding:0;}

#index #onair                                              {top:25px; left:10px; margin:0; padding:0; position:absolute;}
#index #repeat                                             {top:640px; left:37px; margin:0; padding:0; position:absolute;}
#index #ace2013                                            {top:710px; left:0; margin:0; padding:0; position:absolute;}

#index #menu                                               {top:284px; left:782px; margin:0; padding:0; position:absolute;}
#index #menu_minami-ke                                     {top:317px; left:795px; margin:0; padding:0; position:absolute;}
#index #menu_news                                          {top:370px; left:801px; margin:0; padding:0; position:absolute;}
#index #menu_onair                                         {top:407px; left:804px; margin:0; padding:0; position:absolute;}
#index #menu_story                                         {top:447px; left:807px; margin:0; padding:0; position:absolute;}
#index #menu_staff_cast                                    {top:481px; left:806px; margin:0; padding:0; position:absolute;}
#index #menu_release                                       {top:515px; left:803px; margin:0; padding:0; position:absolute;}
#index #menu_omake                                         {top:549px; left:793px; margin:0; padding:0; position:absolute;}
#index #menu_radio                                         {top:582px; left:785px; margin:0; padding:0; position:absolute;}

#index #whatsnew                                           {width:170px; height:200px; top:680px; left:780px; margin:0; padding:0; position:absolute;}
#index #whatsnew h3                                        {text-align:center; margin:0 0 10px 0; padding:0;}
#index #whatsnew dl#text                                   {height:140px; margin:0; padding:0; overflow:auto;}
#index #whatsnew dl#text dt                                {margin:0; padding:0; display:block;}
#index #whatsnew dl#text dd                                {margin:0; padding:0 0 10px 0; display:block;}
#index #whatsnew dl#text dd p                              {background:url(../images/top/whatnew_icon.gif) top left no-repeat; margin:0; padding:0 0 3px 15px; display:block;}

.scroll-pane                                               {overflow:auto;}
.scroll-pane .jspVerticalBar                               {width:7px;}
.scroll-pane .jspTrack                                     {background:#574948;}
.scroll-pane .jspDrag                                      {background:#ffb750;}

